Temp Projects - Tasks #12112

Payment Collection - App
10/26/2023 12:53 PM - Rijas P

Status: Closed
Priority: Immediate
Assignee: Rijas P
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/26/2023

0%
0.00 hour
0.00 hour

Description
Dear ljaz,

As we discussed, unable to receive payment more than balance of customer.

If customer balance is 1400, customer paid 2000, [600 for next invoice advance], then if we enter 2000 on payment only 1400 will be

completed balance showing as refund.

07/12/2025

1/3




11:10 G

Collections
Heritage Shop

Credit Balance 1433.170
Tender Amount
Cash v 1500

Excess: 66.830

@ Refund Excess Payment

Payment Narration

History

#1 - 10/26/2023 01:18 PM - ljas Ahammed
- Assignee changed from ljas Ahammed to Savad Ibrahim

Is there any option?

#2 - 10/26/2023 01:31 PM - Savad Ibrahim
- Assignee changed from Savad Ibrahim to ljas Ahammed

Rolling credit is enabled ?

#3 - 10/26/2023 01:44 PM - ljas Ahammed
- Assignee changed from ljas Ahammed to Savad Ibrahim

Yes. Not working in all cases.

Should be able to disable the refund excess payment option. If not working please report it.
#4 - 10/26/2023 04:43 PM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to haneen ali

#5 - 10/27/2023 10:24 AM - haneen ali
- Status changed from New to Bugzilla Created

- Assignee changed from haneen ali to Savad Ibrahim

bugzilla - https://bugzilla.posibolt.com/show_bug.cgi?id=10056

#6 - 10/27/2023 02:47 PM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Dev User

#7 - 11/01/2023 11:21 AM - ljas Ahammed
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to Rijas P

Dear Rijas, New APK share in dm. Please check.

#8 - 11/02/2023 05:29 PM - Rijas P

- Status changed from Resolved to Closed

Tested and found working

#9 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
